.resultados {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}
.resultados-resume {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
}
.resume-inner {
  display: flex;
  width: 40%;
  flex-direction: column;
}
.container-items-cards {
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.icon {
  position: relative;
  left: 10%;
  margin-bottom: 2%;
  align-self: flex-start;
}
.icon-delete {
  position: relative;
  left: 80%;
  margin-top: 2%;
  align-self: flex-start;
}
.imagem-resultado {
  margin-top: 5%;
  width: 40%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}
.imagem-resultado img {
  width: 100%;
  margin-bottom: 32px;
}

.imagem-fachada img {
  width: 50%;
}
.juridic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  margin: 5%;
  justify-content: center;
  align-items: center;
  padding: 0 10%;
  font-size: 0.6em;
  color: #707070;
}

.resultado-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 5px;
  width: 70%;
  text-align: left;
}
.resultados-img {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.resultados img {
  margin-right: 10px;
}

.resultado-normal {
  font-size: 12px;
  color: #707070;
  display: flex;
  justify-content: flex-start;
  text-align: left;
  width: 70%;
}

.info-area {
  display: flex;
  margin-left: 6px;
  flex-direction: column;
}
.resultado-verde {
  font-size: 12px;
  color: #0aa974;
  margin: 0;
}

.bottom-card-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  border-radius: 2em;
  flex-direction: column;
  width: 100%;
  padding: 2%;
  background-color: #fff;
  align-self: flex-end;
  color: #707070;
  margin-bottom: 4%;
}

.bottom-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 2em;
  width: 100%;
  margin-bottom: -4%;
  padding: 2%;
  background-color: #0aa974;
  align-self: flex-end;
  color: #fff;
  font-size: 1.2em;
}

.bottom-card span b {
  font-weight: 700;
}

.icon-area {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

.ico {
  display: flex;
  width: 32px;
  margin-right: 2px;
}

/* .bottom-card b {
  color: rgb(226, 226, 79);
} */

.resultado-subtitles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  padding-top: 18px;
  margin: 12px 0;
}
.titulo-normal {
  font-size: 1.2em;
  color: #707070;
}
.titulo-destaque {
  font-size: 1.4em;
  color: #0aa974;
  width: 70%;
  text-align: left;
}

.faixa-lista {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  padding: 1%;
  justify-content: center;
  align-items: center;
}
.top-card {
  font-size: 1.4em;
  color: #707070;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2%;
  margin: 2% 0;
}
.inner-card {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  border-radius: 2em;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  margin-bottom: 20px;
}

.inner-card-shadow {
  width: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  border-radius: 1em;
  flex-direction: column;
  justify-content: center;
  padding: 2% 0;
  align-items: center;
  background-color: #fff;
  margin: 2% 0;
}

.subtitulo-normal {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1em;
  color: #707070;
}

.subtitulo-normal:not(:first-child) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.title-geral {
  font-size: 1.5em;
  color: #707070;
  margin: 32px 0 0 0;
}

.inner-card-buttons {
  width: 90%;
  flex-direction: row;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin-top: 32px;
  justify-content: center;
}
.button-opcoes-selected {
  width: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1%;
  margin: 2%;
  border: none;
  background-color: #0aa974;
  color: #fff;
  border-radius: 2em;
  -webkit-box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.5);
}
.button-opcoes {
  width: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1%;
  margin: 2%;
  border: none;
  background-color: #fff;
  color: #707070;
  border-radius: 2em;
  -webkit-box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.2);
}
.button-opcoes:hover {
  cursor: pointer;
}
.button-final {
  width: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1%;
  margin: 2%;
  border: none;
  background-color: #e40018;
  color: #fff;
  border-radius: 2em;
  -webkit-box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 6px 21px 0px rgba(0, 0, 0, 0.2);
}
.button-final img {
  width: 10%;
  margin-right: 5%;
}
.button-final:hover {
  cursor: pointer;
}

.input-border {
  background: transparent;
  border: 0;
  border-radius: 0;
  color: #707070;
  border-bottom: 1px solid #707070;
}
.input-border:focus {
  background: transparent;
  border-color: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #707070;
  border-bottom: 1px solid #707070;
}

.input-border::placeholder {
  color: #d1d1d1;
  opacity: 1;
}

.comparar-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.box-comparar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 2% 0;
}
.box-comparar button {
  width: 60%;
}
.price {
  font-weight: bold;
  color: #0aa974;
  font-size: 1.2em;
}
.desc {
  color: #707070;
  font-size: 1.2em;
}
.bottom-card-bottom {
  padding: 2%;
  text-align: center;
  margin-bottom: 1%;
  color: rgb(226, 226, 79);
  font-weight: 900;
  font-size: 24px;
}
.box-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.box-active {
  background-color: rgba(0, 0, 0, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 1em;
  position: absolute;
}

.back-button {
  justify-content: flex-start;
  width: 100%;
  margin: 2%;
  padding-left: 2%;
}

.button-comparar {
  position: fixed;
  top: 90%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  z-index: 150;
  justify-content: center;
  align-items: center;
  padding: 1%;
  height: 10%;

  background-color: #0aa974;
}

.button-comparar a {
  padding: 10px;
  font-size: 1em;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 2em;
}

.titulo-chave {
  display: flex;
  width: 70%;
  margin: 8px 0;
  flex-direction: column;
  color: #707070;
}

.titulo-chave h1 {
  font-weight: bold;
  font-size: 16px;
  text-align: left;
}

@media only screen and (max-width: 1400px) {
  .imagem-fachada {
    margin-top: -200px;
  }
}

@media only screen and (max-width: 1160px) {
  .imagem-fachada {
    margin-top: -150px;
  }
  .container-items-cards {
    margin-top: 0;
  }
  .resultado-subtitles {
    width: 90%;
  }
  .inner-card {
    width: 90%;
  }
  .top-card {
    font-size: 1.3em;
    width: 80%;
  }

  .inner-card-shadow {
    width: 90%;
  }
  .inner-card-buttons button {
    width: 35%;
    padding: 2%;
    font-size: 1em;
  }
  .inner-card-buttons button img {
    width: 15%;
  }
  .desc {
    font-size: 1.1em;
  }
  .price {
    font-size: 1.2em;
  }
  .button-final {
    font-size: 1.1em;
  }
  .button-opcoes {
    font-size: 1.1em;
  }
}

@media only screen and (max-width: 800px) {
  .imagem-fachada img {
    width: 60%;
  }
  .box-comparar {
    width: 90%;
  }
  .inner-card-buttons {
    width: 80%;
    justify-content: space-around;
    align-items: center;
  }
  .inner-card-buttons button {
    width: 30%;
  }

  .container-items-cards {
    margin-top: 0;
  }
  .resultado-subtitles {
    width: 90%;
  }
  .inner-card {
    width: 90%;
  }
  .top-card {
    font-size: 1.2em;
    width: 80%;
  }

  .inner-card-shadow {
    width: 90%;
  }
  .inner-card-buttons button {
    width: 35%;
    padding: 2%;
    font-size: 0.8em;
  }
  .inner-card-buttons button img {
    width: 15%;
  }
  .desc {
    font-size: 1em;
  }
  .price {
    font-size: 1.1em;
  }
  .button-final {
    font-size: 1em;
  }
  .button-opcoes {
    font-size: 1em;
  }
}
@media only screen and (max-width: 700px) {
  .resultados {
    width: 70%;
  }
  .resume-inner {
    display: flex;
    width: 90%;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 18px;
  }

  .resultado-normal {
    width: 80%;
  }
  .imagem-resultado {
    width: 100%;
  }
  .resultado-titles {
    width: 60%;
  }
}
@media only screen and (max-width: 640px) {
  .imagem-resultado {
    width: 100%;
  }

  .subtitulo-normal {
    width: 70%;
  }
  .button-comparar {
    padding: 2% 5%;
  }
  .bottom-card {
    font-size: 1em;
  }
  .titulo-normal {
    font-size: 1em;
  }
  .titulo-destaque {
    font-size: 1.1em;
  }
  .imagem-fachada img {
    width: 70%;
  }

  .button-final {
    width: 40%;
  }
  .container-items-cards {
    margin-top: 0;
  }
  .resultado-subtitles {
    width: 90%;
  }
  .inner-card {
    width: 90%;
  }
  .top-card {
    font-size: 1em;
    width: 80%;
  }

  .inner-card-shadow {
    width: 90%;
  }
  .inner-card-buttons button {
    width: 35%;
    padding: 2%;
    font-size: 0.8em;
  }
  .inner-card-buttons button img {
    width: 15%;
  }
  .desc {
    font-size: 0.8em;
  }
  .price {
    font-size: 0.9em;
  }
  .button-final {
    font-size: 0.8em;
  }
  .button-opcoes {
    font-size: 0.8em;
  }
}
@media only screen and (max-width: 500px) {
  .inner-card-buttons {
    width: 100%;
  }
}
@media only screen and (max-width: 400px) {
}

@media only screen and (max-width: 375px) {
  .container-items-cards {
    margin-top: 0;
  }
  .resultado-subtitles {
    width: 90%;
  }
  .inner-card {
    width: 90%;
  }
  .top-card {
    font-size: 1em;
    width: 80%;
  }

  .inner-card-shadow {
    width: 90%;
  }
  .inner-card-buttons button {
    width: 35%;
    padding: 2%;
    font-size: 0.8em;
  }
  .inner-card-buttons button img {
    width: 15%;
  }

  .desc {
    font-size: 0.8em;
  }
  .price {
    font-size: 0.9em;
  }
  .button-final {
    font-size: 0.8em;
  }
  .button-opcoes {
    font-size: 0.8em;
  }
}
